#include<iostream>
#include<vector>
#include<algorithm>

using namespace std;

int main() {
    //Ne gledaj dalje da te ne zabole oci
	int n,br=0;
	cin >> n;
	vector<int>K(n, 0);
	for (int i = 0; i < n; i++) {
		cin >> K[i];
	}
	

	if (n == 2) {
		int temp = K[0];
		K[0] = K[1];
		K[1] = temp;
		cout << K[0] << K[1];
	}

	return 0;
}